<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Complete the sentences using the past passive tense.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[This car [#] (make) in Spain.]]></sentence>
			<answers>
				<answer>was made</answer>
			</answers>	
		</question>
		<question>
			<sentence><![CDATA[These sunglasses [#] (buy) in Italy.]]></sentence>
			<answers>
				<answer>were bought</answer>
			</answers>	
		</question>
		<question>
			<sentence><![CDATA[The telephone [#] (not / invent) in Germany.]]></sentence>
			<answers>
				<answer>wasn't invented</answer>
				<answer>was not invented</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[The game [#] (win) by the visiting team.]]></sentence>
			<answers>
				<answer>was won</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Our dinner [#] (cook) by Paul.]]></sentence>
			<answers>
				<answer>was cooked</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Five goals [#] (score) by our best player.]]></sentence>
			<answers>
				<answer>were scored</answer>
			</answers>
		</question>
		</questions>
</exercise>
